# Generated by Django 3.1.1 on 2020-10-16 07:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('webErika', '0003_auto_20201016_1443'),
    ]

    operations = [
        migrations.RenameField(
            model_name='schedule',
            old_name='batch',
            new_name='Batch',
        ),
        migrations.RenameField(
            model_name='schedule',
            old_name='classNumber',
            new_name='ClassroomNumber',
        ),
        migrations.RenameField(
            model_name='schedule',
            old_name='lecturer',
            new_name='Course',
        ),
        migrations.RenameField(
            model_name='schedule',
            old_name='description',
            new_name='Description',
        ),
        migrations.RenameField(
            model_name='schedule',
            old_name='name',
            new_name='Lecturer',
        ),
        migrations.RenameField(
            model_name='schedule',
            old_name='SKSnumber',
            new_name='SKSNumber',
        ),
    ]
